Debian Bug report logs - #535764
new upstream version available, Coverage 3.2

version graph

Package: python-coverage; Maintainer for python-coverage is Ben Finney <ben+debian@benfinney.id.au>; Source for python-coverage is src:python-coverage.

Reported by: "Bradley M. Kuhn" <bkuhn@ebb.org>

Date: Sat, 4 Jul 2009 20:06:12 UTC

Severity: wishlist

Found in version python-coverage/2.85-1

Fixed in version python-coverage/3.2-1

Done: Ben Finney <ben+debian@benfinney.id.au>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Lars Wirzenius <liw@iki.fi>:
Bug#535764; Package python-coverage. (Sat, 04 Jul 2009 20:06:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Bradley M. Kuhn" <bkuhn@ebb.org>:
New Bug report received and forwarded. Copy sent to Lars Wirzenius <liw@iki.fi>. (Sat, 04 Jul 2009 20:06:14 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Bradley M. Kuhn" <bkuhn@ebb.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: new upstream release available, python-coverage 3.0
Date: Sat, 04 Jul 2009 15:57:47 -0400
Package: python-coverage
Version: 2.85-1
Severity: normal


There is a new upstream release available at:

   http://nedbatchelder.com/code/coverage/

I am interested because I have some code that the coverage checks
are incorrect in 2.85 but they work properly in 3.0.  Also, it seems
that 3.0 is much faster than 2.85.

-- System Information:
Debian Release: 5.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.24-24-generic (SMP w/1 CPU core)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/bash

Versions of packages python-coverage depends on:
ii  python                        2.5.2-3    An interactive high-level object-o
ii  python-central                0.6.11     register and build utility for Pyt
ii  python-pkg-resources          0.6c8-4    Package Discovery and Resource Acc

python-coverage recommends no packages.

python-coverage suggests no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Lars Wirzenius <liw@iki.fi>:
Bug#535764; Package python-coverage. (Sat, 04 Jul 2009 23:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Finney <ben+debian@benfinney.id.au>:
Extra info received and forwarded to list. Copy sent to Lars Wirzenius <liw@iki.fi>. (Sat, 04 Jul 2009 23:33:02 GMT) Full text and rfc822 format available.

Message #10 received at 535764@bugs.debian.org (full text, mbox):

From: Ben Finney <ben+debian@benfinney.id.au>
To: "Bradley M. Kuhn" <bkuhn@ebb.org>, 535764@bugs.debian.org
Cc: Debian BTS control <control@bugs.debian.org>
Subject: Re: Bug#535764: new upstream release available, python-coverage 3.0
Date: Sun, 5 Jul 2009 09:32:03 +1000
[Message part 1 (text/plain, inline)]
package python-coverage
tags 535764 + pending
thanks

On 04-Jul-2009, Bradley M. Kuhn wrote:
> There is a new upstream release available at:
> 
>    http://nedbatchelder.com/code/coverage/

Actually Ned has now switched to releasing the code from the Cheese
Shop <URL:http://pypi.python.org/pypi/coverage>.

> I am interested because I have some code that the coverage checks
> are incorrect in 2.85 but they work properly in 3.0.  Also, it seems
> that 3.0 is much faster than 2.85.

Yes, it is :-)  New release into Debian coming soon.

Thanks for the report.

-- 
 \     “I wrote a song, but I can't read music so I don't know what it |
  `\    is. Every once in a while I'll be listening to the radio and I |
_o__)        say, ‘I think I might have written that.’” —Steven Wright |
Ben Finney <ben@benfinney.id.au>
[signature.asc (application/pgp-signature, inline)]

Tags added: pending Request was from Ben Finney <ben+debian@benfinney.id.au> to control@bugs.debian.org. (Sat, 04 Jul 2009 23:33:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Lars Wirzenius <liw@iki.fi>:
Bug#535764; Package python-coverage. (Mon, 28 Sep 2009 02:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yaroslav Halchenko <debian@onerussian.com>:
Extra info received and forwarded to list. Copy sent to Lars Wirzenius <liw@iki.fi>. (Mon, 28 Sep 2009 02:33:03 GMT) Full text and rfc822 format available.

Message #17 received at 535764@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <debian@onerussian.com>
To: 535764@bugs.debian.org
Subject: even 3.1b1 is available now ;)
Date: Sun, 27 Sep 2009 22:22:12 -0400
it might better to feed Debian with most recent pre-release 3.1b1 (not
that we aim python3 support for any upcoming release ;))

-- 
                                  .-.
=------------------------------   /v\  ----------------------------=
Keep in touch                    // \\     (yoh@|www.)onerussian.com
Yaroslav Halchenko              /(   )\               ICQ#: 60653192
                   Linux User    ^^-^^    [175555]






Information forwarded to debian-bugs-dist@lists.debian.org, Lars Wirzenius <liw@iki.fi>:
Bug#535764; Package python-coverage. (Thu, 01 Oct 2009 10:27:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Finney <ben@benfinney.id.au>:
Extra info received and forwarded to list. Copy sent to Lars Wirzenius <liw@iki.fi>. (Thu, 01 Oct 2009 10:27:17 GMT) Full text and rfc822 format available.

Message #22 received at 535764@bugs.debian.org (full text, mbox):

From: Ben Finney <ben@benfinney.id.au>
To: Yaroslav Halchenko <debian@onerussian.com>, 535764@bugs.debian.org
Cc: Debian BTS control <control@bugs.debian.org>
Subject: Re: Bug#535764: even 3.1b1 is available now ;)
Date: Thu, 1 Oct 2009 19:58:40 +1000
[Message part 1 (text/plain, inline)]
package python-coverage
tags 535764 + pending
thanks

On 27-Sep-2009, Yaroslav Halchenko wrote:
> it might better to feed Debian with most recent pre-release 3.1b1 (not
> that we aim python3 support for any upcoming release ;))

I disagree; I think the actual Coverage 3.1 release will come soon
enough that we can ship Coverage 3.0.1 for now.

That said, I have uploaded a release of 3.0.1 but it has been stuck in
limbo for a while. I'm tagging this report accordingly.

-- 
 \     “I cannot conceive that anybody will require multiplications at |
  `\   the rate of 40,000 or even 4,000 per hour …” —F. H. Wales, 1936 |
_o__)                                                                  |
Ben Finney <ben@benfinney.id.au>
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Lars Wirzenius <liw@iki.fi>:
Bug#535764; Package python-coverage. (Mon, 01 Feb 2010 04:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Finney <ben+debian@benfinney.id.au>:
Extra info received and forwarded to list. Copy sent to Lars Wirzenius <liw@iki.fi>. (Mon, 01 Feb 2010 04:30:03 GMT) Full text and rfc822 format available.

Message #27 received at 535764@bugs.debian.org (full text, mbox):

From: Ben Finney <ben+debian@benfinney.id.au>
To: Mark Waite <markwaite@yahoo.com>
Cc: Lars Wirzenius <liw@liw.fi>, 535764@bugs.debian.org, Debian BTS control <control@bugs.debian.org>
Subject: Re: Python coverage package in Debian testing?
Date: Mon, 1 Feb 2010 15:25:19 +1100
[Message part 1 (text/plain, inline)]
package python-coverage
retitle 535764 new upstream version available, Coverage 3.2
thanks

On 31-Jan-2010, Mark Waite wrote:
> Lars Wirzenius mentioned that you may be the new maintainer of the
> Python coverage package in Debian.

That's right, thank you for getting in touch on this matter.

> If you're the new maintainer, would you be willing to upload the
> latest version (3.2)?

The packaging of Coverage version 3.2 has hit a snag, which I am
seeking assistance with on the ‘debian-python’ list. Please see
<URL:http://lists.debian.org/debian-python/2009/12/msg00090.html> if
you wish to know the details.

-- 
 \     “Time flies like an arrow. Fruit flies like a banana.” —Groucho |
  `\                                                              Marx |
_o__)                                                                  |
Ben Finney <ben@benfinney.id.au>
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'new upstream version available, Coverage 3.2' from 'new upstream release available, python-coverage 3.0' Request was from Ben Finney <ben+debian@benfinney.id.au> to control@bugs.debian.org. (Mon, 01 Feb 2010 04:30:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Lars Wirzenius <liw@iki.fi>:
Bug#535764; Package python-coverage. (Mon, 01 Feb 2010 13:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mark Waite <markwaite@yahoo.com>:
Extra info received and forwarded to list. Copy sent to Lars Wirzenius <liw@iki.fi>. (Mon, 01 Feb 2010 13:09:03 GMT) Full text and rfc822 format available.

Message #34 received at 535764@bugs.debian.org (full text, mbox):

From: Mark Waite <markwaite@yahoo.com>
To: Ben Finney <ben+debian@benfinney.id.au>
Cc: Lars Wirzenius <liw@liw.fi>, 535764@bugs.debian.org, Debian BTS control <control@bugs.debian.org>
Subject: Re: Python coverage package in Debian testing?
Date: Mon, 1 Feb 2010 04:59:34 -0800 (PST)
Thanks very much.  Good luck with the request for assistance.

Mark Waite


----- Original Message ----
> From: Ben Finney <ben+debian@benfinney.id.au>
> To: Mark Waite <markwaite@yahoo.com>
> Cc: Lars Wirzenius <liw@liw.fi>; 535764@bugs.debian.org; Debian BTS control <control@bugs.debian.org>
> Sent: Sun, January 31, 2010 9:25:19 PM
> Subject: Re: Python coverage package in Debian testing?
> 
> package python-coverage
> retitle 535764 new upstream version available, Coverage 3.2
> thanks
> 
> On 31-Jan-2010, Mark Waite wrote:
> > Lars Wirzenius mentioned that you may be the new maintainer of the
> > Python coverage package in Debian.
> 
> That's right, thank you for getting in touch on this matter.
> 
> > If you're the new maintainer, would you be willing to upload the
> > latest version (3.2)?
> 
> The packaging of Coverage version 3.2 has hit a snag, which I am
> seeking assistance with on the ‘debian-python’ list. Please see
> if
> you wish to know the details.
> 
> -- 
> \     “Time flies like an arrow. Fruit flies like a banana.” —Groucho |
>   `\                                                              Marx |
> _o__)                                                                  |
> Ben Finney 





Information forwarded to debian-bugs-dist@lists.debian.org, Lars Wirzenius <liw@iki.fi>:
Bug#535764; Package python-coverage. (Wed, 03 Feb 2010 05:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Finney <ben+debian@benfinney.id.au>:
Extra info received and forwarded to list. Copy sent to Lars Wirzenius <liw@iki.fi>. (Wed, 03 Feb 2010 05:21:03 GMT) Full text and rfc822 format available.

Message #39 received at 535764@bugs.debian.org (full text, mbox):

From: Ben Finney <ben+debian@benfinney.id.au>
To: 535764@bugs.debian.org
Cc: Debian BTS control <control@bugs.debian.org>
Subject: Re: Bug#535764: new upstream version available, Coverage 3.2
Date: Wed, 3 Feb 2010 16:17:43 +1100
[Message part 1 (text/plain, inline)]
package python-coverage
tags 535764 + pending
thanks

The package for ‘python-coverage’ version 3.2 is awaiting a sponsor:

<URL:http://mentors.debian.net/cgi-bin/sponsor-pkglist?action=details;package=python-coverage>

-- 
 \     “Buy not what you want, but what you need; what you do not need |
  `\             is expensive at a penny.” —Cato, 234–149 BCE, Relique |
_o__)                                                                  |
Ben Finney <ben@benfinney.id.au>
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Lars Wirzenius <liw@iki.fi>:
Bug#535764; Package python-coverage. (Sat, 24 Apr 2010 04:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Finney <ben+debian@benfinney.id.au>:
Extra info received and forwarded to list. Copy sent to Lars Wirzenius <liw@iki.fi>. (Sat, 24 Apr 2010 04:18:03 GMT) Full text and rfc822 format available.

Message #44 received at 535764@bugs.debian.org (full text, mbox):

From: Ben Finney <ben+debian@benfinney.id.au>
To: 535764@bugs.debian.org, 535764-submitter@bugs.debian.org
Subject: Re: Bug#535764: new upstream version available, Coverage 3.2
Date: Sat, 24 Apr 2010 14:07:04 +1000
[Message part 1 (text/plain, inline)]
On 03-Feb-2010, Ben Finney wrote:
> The package for ‘python-coverage’ version 3.2 is awaiting a sponsor:

The URL given in that message wasn't very helpful (it was specific to
the uploader). Here is a URL to the sponsor's view for the package:

    <URL:http://mentors.debian.net/cgi-bin/sponsor-pkglist?action=details;package=python-coverage>

Bradley, it's been many months since you submitted this bug and we
both would like to see it resolved. Do you know a Debian Developer who
would be interested in sponsoring this release?

-- 
 \     “Beware of and eschew pompous prolixity.” —Charles A. Beardsley |
  `\                                                                   |
_o__)                                                                  |
Ben Finney <ben@benfinney.id.au>
[signature.asc (application/pgp-signature, inline)]

Message sent on to "Bradley M. Kuhn" <bkuhn@ebb.org>:
Bug#535764. (Sat, 24 Apr 2010 04:18:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Lars Wirzenius <liw@iki.fi>:
Bug#535764; Package python-coverage. (Fri, 30 Apr 2010 17:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Bradley M. Kuhn" <bkuhn@ebb.org>:
Extra info received and forwarded to list. Copy sent to Lars Wirzenius <liw@iki.fi>. (Fri, 30 Apr 2010 17:36:03 GMT) Full text and rfc822 format available.

Message #52 received at 535764@bugs.debian.org (full text, mbox):

From: "Bradley M. Kuhn" <bkuhn@ebb.org>
To: Ben Finney <ben+debian@benfinney.id.au>
Cc: 535764@bugs.debian.org, 535764-submitter@bugs.debian.org
Subject: Re: Bug#535764: new upstream version available, Coverage 3.2
Date: Fri, 30 Apr 2010 12:24:45 -0400
Ben Finney wrote on Saturday the 24th:

> Bradley, it's been many months since you submitted this bug and we
> both would like to see it resolved. Do you know a Debian Developer who
> would be interested in sponsoring this release?

Thanks for getting back to me on this.  Unfortunately, it will be at
least a month before I have time to look into this.

-- 

   -- bkuhn




Message sent on to "Bradley M. Kuhn" <bkuhn@ebb.org>:
Bug#535764. (Fri, 30 Apr 2010 17:36:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Lars Wirzenius <liw@iki.fi>:
Bug#535764; Package python-coverage. (Mon, 06 Sep 2010 16:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Jehannet <julien.jehannet@logilab.fr>:
Extra info received and forwarded to list. Copy sent to Lars Wirzenius <liw@iki.fi>. (Mon, 06 Sep 2010 16:06:03 GMT) Full text and rfc822 format available.

Message #60 received at 535764@bugs.debian.org (full text, mbox):

From: Julien Jehannet <julien.jehannet@logilab.fr>
To: 535764@bugs.debian.org
Subject: new upstream release available, python-coverage 3.3
Date: Mon, 6 Sep 2010 17:55:41 +0200
[Message part 1 (text/plain, inline)]
Bradley,

Any news about an update of the python-coverage package ?
Coverage 3.3 is out since March and provides a lot of exciting stuff
inside.

I know that Ben Finney was close to have a package for 3.2 ¹ but I can't
find any more info today (and his bazaar repo is empty now).

If you're too busy for that, maybe we could consider to ask
python-apps-team for taking maintainership of python-coverage
(in hope to beneficiate of a possible larger workforce there) ?
Except if Ben is still looking for any sponsorship² of course.

Any opinion ?


¹ http://lists.debian.org/debian-python/2009/12/msg00090.html
² http://mentors.debian.net/cgi-bin/sponsor-pkglist?action=details;package=python-coverage
-- 
Julien JEHANNET                                          LOGILAB, Paris (France)
http://www.logilab.fr                  Advanced computing & knowledge management
http://www.logilab.org                      Repository of free software projects
http://www.cubicweb.org                     CubicWeb, the semantic web framework
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Lars Wirzenius <liw@iki.fi>:
Bug#535764; Package python-coverage. (Mon, 06 Sep 2010 22:39:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Finney <ben+debian@benfinney.id.au>:
Extra info received and forwarded to list. Copy sent to Lars Wirzenius <liw@iki.fi>. (Mon, 06 Sep 2010 22:39:02 GMT) Full text and rfc822 format available.

Message #65 received at 535764@bugs.debian.org (full text, mbox):

From: Ben Finney <ben+debian@benfinney.id.au>
To: Julien Jehannet <julien.jehannet@logilab.fr>, 535764@bugs.debian.org
Subject: Re: Bug#535764: new upstream release available, python-coverage 3.3
Date: Tue, 7 Sep 2010 08:34:50 +1000
[Message part 1 (text/plain, inline)]
On 06-Sep-2010, Julien Jehannet wrote:
> Any news about an update of the python-coverage package ?
> Coverage 3.3 is out since March and provides a lot of exciting stuff
> inside.

And I understand that version 3.4 is soon to come, with more
improvements.

> I know that Ben Finney was close to have a package for 3.2 ¹ but I
> can't find any more info today

The package for ‘python-coverage’ 3.2-1 has been ready and released a
long time ago. It is awaiting someone with Debian upload privileges to
sponsor it, as you indicated:

> ¹ http://lists.debian.org/debian-python/2009/12/msg00090.html
> ² http://mentors.debian.net/cgi-bin/sponsor-pkglist?action=details;package=python-coverage

A number of people have indicated they're willing to sponsor it, but
there has been no-one to actually take that to completion for some
reason.

> (and his bazaar repo is empty now).

What leads you to think that it's empty? What happens when you use
Bazaar with the published URL for the branch?

    $ bzr log --short --revision "tag:release 3.2-1" http://bzr.debian.org/bzr/collab-maint/python-coverage/python-coverage.debian/
       77 Ben Finney        2010-04-07 {release 3.2-1}
          Finalise release 3.2-1.

    $ bzr branch http://bzr.debian.org/bzr/collab-maint/python-coverage/python-coverage.debian/
    Branched 78 revision(s).

> Except if Ben is still looking for any sponsorship² of course.

Yes, I'm still wanting a sponsor for the existing released
‘python-coverage’ 3.2-1. I would have liked it in time for the Squeeze
freeze, but no-one with the appropriate privileges was sufficiently
motivated to do that in time.

-- 
 \     “For myself, I am an optimist — it does not seem to be much use |
  `\              being anything else.” —Winston Churchill, 1954-11-09 |
_o__)                                                                  |
Ben Finney <ben@benfinney.id.au>
[signature.asc (application/pgp-signature, inline)]

Bug Marked as fixed in versions python-coverage/3.2-1. Request was from ben@benfinney.id.au (Ben Finney) to control@bugs.debian.org. (Tue, 19 Oct 2010 00:42:02 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from ben@benfinney.id.au (Ben Finney) to control@bugs.debian.org. (Tue, 19 Oct 2010 02:42:06 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'normal' Request was from ben@benfinney.id.au (Ben Finney) to control@bugs.debian.org. (Tue, 19 Oct 2010 02:42:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#535764; Package python-coverage. (Tue, 19 Oct 2010 02:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Finney <ben+debian@benfinney.id.au>:
Extra info received and forwarded to list. (Tue, 19 Oct 2010 02:51:03 GMT) Full text and rfc822 format available.

Message #76 received at 535764@bugs.debian.org (full text, mbox):

From: Ben Finney <ben+debian@benfinney.id.au>
To: Torsten Werner <twerner@debian.org>
Cc: Debian BTS control <control@bugs.debian.org>, 592543@bugs.debian.org, 535764@bugs.debian.org, Lars Wirzenius <liw@liw.fi>
Subject: Re: Comments regarding python-coverage_3.2-1_amd64.changes
Date: Tue, 19 Oct 2010 13:47:19 +1100
[Message part 1 (text/plain, inline)]
package python-coverage
tags 535764 - pending
fixed 535764 3.2-1
tags 592543 - pending
fixed 592543 3.2-1
thanks

On 18-Oct-2010, Torsten Werner wrote:
> I've accepted your package.

Thank you!

This upload puts ‘python-coverage’ version 3.2-1 into Debian at last.

Now the burden is back to me for version 3.4 (Bug#600672).

-- 
 \         “I have yet to see any problem, however complicated, which, |
  `\      when you looked at it in the right way, did not become still |
_o__)                                more complicated.” —Paul Anderson |
Ben Finney <ben@benfinney.id.au>
[signature.asc (application/pgp-signature, inline)]

Reply sent to Ben Finney <ben+debian@benfinney.id.au>:
You have taken responsibility. (Wed, 27 Jul 2011 11:33:03 GMT) Full text and rfc822 format available.

Notification sent to "Bradley M. Kuhn" <bkuhn@ebb.org>:
Bug acknowledged by developer. (Wed, 27 Jul 2011 11:33:09 GMT) Full text and rfc822 format available.

Message #81 received at 535764-done@bugs.debian.org (full text, mbox):

From: Ben Finney <ben+debian@benfinney.id.au>
To: 535764-done@bugs.debian.org
Subject: Fixed in version python-coverage/3.2-1
Date: Wed, 27 Jul 2011 20:50:40 +1000
[Message part 1 (text/plain, inline)]
Fixed in version python-coverage/3.2-1

-- 
 \         “I may disagree with what you say, but I will defend to the |
  `\        death your right to mis-attribute this quote to Voltaire.” |
_o__)                   —Avram Grumer, rec.arts.sf.written, 2000-05-30 |
Ben Finney <ben@benfinney.id.au>
[signature.asc (application/pgp-signature, inline)]

Message #82 received at 535764-done@bugs.debian.org (full text, mbox):

From: Ben Finney <ben+debian@benfinney.id.au>
To: 535764-done@bugs.debian.org, 592543-done@bugs.debian.org
Subject: fixed in python-coverage/3.2-1
Date: Sat, 30 Jul 2011 17:37:01 +1000
[Message part 1 (text/plain, inline)]
These bugs are fixed in python-coverage/3.2-1 so I'm closing them.

-- 
 \      “When I was born I was so surprised I couldn't talk for a year |
  `\                                        and a half.” —Gracie Allen |
_o__)                                                                  |
Ben Finney <ben@benfinney.id.au>
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 28 Aug 2011 07:37:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:10:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.